Subject: Re: EnronOnline - Japan
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Sun, 9 Apr 2000 06:20:00 -0700 (PDT)

Alan:

Regarding the legal comments below:

My impression was that the Joe had settled the choice of law issue:  i.e. the 
umbrella documents (Password Application and Electronic Trading Agreement) 
will be identical to those used in North America containing a New York choice 
of law provision.  These agreements have been approved by local counsel in 
Japan.  This is till my recommendation unless the commercial team decides 
that a document governed by Japanese law is essential.  As is the case for 
all EnronOnline trading, the online GTC's governing various commodities 
contain an appropriate choice of law for that product (e.g. English law for 
UK gas, New York law for US derivatives, etc.) regardless of where the 
counterparty is situated.  When a Japanese product is offered, I would assume 
that you will create a GTC governed by Japanese law, but last I heard that 
bridge is still ahead of us.

I don't know what the "international contracts" are that Rousseau refers to.  
There is no standard agreement for online trading.  The ETA provides that if 
a counterparty and the relevant Enron entity have a master agreement in place 
(such as an ISDA Master Agreement for derivatives trading [is this what 
Rousseau had in mind?]) such master will control the relevant transactions.  
The choice of law in that master would be the subject of negotiation at the 
time the master was signed.

In summary, unless the commercial team has changed its mind on the documents, 
the legal side of things is ready to go.

Mark

Alan Aronowitz
04/03/2000 11:52 AM
To: Joseph P Hirl/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: Mark Taylor/HOU/ECT@ECT, John Ambler/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, 
Rousseau Anai/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 
Subject: Re: EnronOnline - Japan  

I have copied Mark Taylor on this note and asked him to call me to discuss. 
We will update you and Rousseau as we learn more from the Enron Online people.

Alan

Joseph P Hirl@ENRON_DEVELOPMENT
04/03/2000 12:48 AM
To: Alan Aronowitz@ECT
cc:  
Subject: Re: EnronOnline - Japan

Alan,

Pls look into the legal comments made below.

Joe
---------------------- Forwarded by Joseph P Hirl/ENRON_DEVELOPMENT on 
04/03/2000 04:48 PM ---------------------------

Rousseau Anai
04/03/2000 04:43 PM
To: John Ambler/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: Joseph P Hirl/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 
Subject: Re: EnronOnline - Japan  

Hi John

I was wondering whether you could clarify the following additional issues:

* Legal
I'm not comfortable that the legal/contract situation is being sorted out. 
Mario mentioned that there is still some debate as to whether the contracts 
should be under Japanese or US law etc... This was something that they were 
debating about 3 weeks ago.

My understanding was that international contracts would be used. These are 
contracts that trading houses and investment banks would already be familiar 
with. Could you clarify the exact nature of the hold-up and get a date by 
which they will finalise this issue. The name of the legal guy is Mark 
Taylor. I'd like to contact him directly some time to make sure everything is 
progressing as planned (after all, if we don't have the contracts ready, 
noone can trade)

* Help desk
It is not a good idea to totally rely on the Houston help desk for EOL 
(especially during Japanese business hours). It took them about 4 minutes to 
get a translator. Using the translator was time consuming (also remember, 
international call), the translator was quite rude....and, in any case, I 
agree that there should be some support on the ground (demonstrate Enron 
commitment to Japan)

Please feel free to give me a call. I'm at the Okura on +81 3 3582 0111

To: Joseph P Hirl/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: Rousseau Anai/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 

Subject: Re: EnronOnline - Japan

Joe,

After extensive probing I discovered that the marketing materials EOL has 
planned cannot be delivered in time for our plans.  I can think of a number 
of alternatives for addressing this problem, including: changing brochures to 
one that can be more easily produced, changing printing firms and/or 
locations, and delaying the launch date until the following week.  

At least one person at EOL suggested that we have a "press conference" on May 
10 and then send out the materials.  I do not think this is an acceptable 
approach because it wastes the opportunities from the Nikkei interview on 
April 10, the higher profile McDonald/Hirl interviews during last week of 
April and buzz from counterparties receiving the packet.

There appears to be a pervasive misunderstanding of our strategy and 
timelines.  To correct this, I have asked for a meeting with all of the 
interested parties (except Louise) on Monday afternoon.  We WILL walk through 
every step of the marketing plan and ensure that we have buy-in and 
accountable parties for the parts of the process that are outside of the 
control of Enron Japan.  After the meeting, I will let you know where we 
stand and what we can reasonably expect.  If we cannot resolve everything, 
I'll confer with you before taking it up with Louise.

John

PS Please note the following exchange.  Please let me know if you want for me 
to soften my position.

---------------------- Forwarded by John Ambler/ENRON_DEVELOPMENT on 
03/31/2000 10:21 PM ---------------------------
   
	Enron International
	
	From:  John Ambler                           03/31/2000 10:20 PM

To: David Forster/LON/ECT@ECT@ENRON
cc: Mario Parra Cardoso/Corp/Enron@ENRON, Kal Shah/HOU/ECT@ECT@ENRON 

Subject: Re: EnronOnline - Japan  

Dave,

I understand that the meeting has been set for 2:00 p.m. on Monday in your 
office.  I look forward to our getting together to nail down the details 
while there is still an opportunity to make necessary adjustments. 

On the subject of cover letters, there are several reasons for our approach:
Given the urgency of completing the necessary pieces of the  mailing, it is 
more expedient to include two letters than to go through approvals on a new 
joint letter.
We want our counterparties to understand that there are two avenues of 
communication into Enron - EnronOnline (initially in English) for its 
e-commerce platform and Enron Japan for a host of Japan specific business 
lines.  It is important that we position them as separate but complementary.  
It's very easy for people in this market to confuse multifaceted business 
interests.  To be effective, we need to direct them to the appropriate 
sources/authorities.
At this point EnronOnline will only be available in English, so potential 
users would need to be able to read your letter in English anyway.  
However, in following Japanese protocols, many of the packets will need to be 
sent to higher level officials, who would then pass the packet on to the end 
users.  These are the people that we need to notify of Enron's Tokyo office 
and that EnronOnline is one of the many products and services available 
through Enron.  It is essential that this higher audience have the name of 
just the top Enron official in Japan, otherwise they may think that they 
should bypass the Enron Japan office and always go to Houston.  (In this 
culture it is a real risk.)  This would  jeopardize Enron's strategy for 
Japan.

I hope the above mentioned considerations are helpful.  I look forward to 
discussing this further when we meet Monday.

John 

David Forster@ECT
03/31/2000 07:11 PM
To: John Ambler/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT@ENRON
cc: Mario Parra Cardoso/Corp/Enron@ENRON, Kal Shah/HOU/ECT@ECT 

Subject: Re: EnronOnline - Japan  

John,

It seems strange to me that we will not be translating the cover letter. This 
would mean that the cover letter is the only thing in the envelope which is 
not in Japanese?

Also, I'm wondering why we would have two cover letters. Would it not be 
better to combine the messages into one?

Perhaps we can discuss on Monday - I understand a conference call with the 
recipients of this email is being set up.

Dave

To: Mario Parra Cardoso/Corp/Enron@ENRON
cc: David Forster/HOU/ECT@ECT@ENRON, Kal Shah@ECT 

Subject: Re: EnronOnline - Japan  

Mario,
We sent the translation to Kal yesterday afternoon, Japan time.  The cover 
letter is fine with us (we don't plan to translate it, since users can read 
English).  We plan to add another cover letter in Japanese from Hirl as 
well.  If, in addition to Kal, you need the translation too, please let me 
know.  I'll be back in the US next week if we need to discuss (I'll be 
calling Kal to ask about printing delivery dates).
Thanks,
John

Mario Parra Cardoso@ENRON
03/31/2000 03:32 PM
To: John Ambler/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: David Forster/HOU/ECT@ECT 

Subject: EnronOnline - Japan

John,

We were checking today the launch process for EOL in Japan. Could you please 
let us know the status of the Press Release and the translation of the 
"Getting Started", the ball brochure and the cover letter? Is there an 
expected date for the completion of the translation?

Thanks in advance,

Mario